html {
    width: 100%;
}

input[type="text"]:focus, select:focus, textarea:focus  {
	outline: 0px;
}
body {
    width: 100%;
    margin: 0px;
    padding:0px;
    background-color: #EBEBEB;
    font-family: Arial, Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#637282;
}
.w50pr{
    width: 50%;
}
.fll{
    float: left;
}
.flr{
    float: right;
}
.clb{
    clear: both;
    border: 0px;
}

.content_region{
margin: 0px 0px 6px;
}
.dsn{
    display: none;
}
.tac{
    text-align: center;
}
.hr{
    background: #ccc;
    height: 1px;
    clear: both;
    margin: 6px 0px 23px
}
[align="center"]{
    text-align: center !important;
}

[align="right"]{
    text-align: right !important;
}
[align="left"]{
    text-align: left !important;
}
[align="justify"]{
    text-align: justify !important;
}
a {
    font-size: 12px;
    font-family:Arial, Arial, Helvetica, sans-serif;
    color: #00468C;
    TEXT-DECORATION: none;
}
a:hover {
    color: #0060BF;
}

#top_div img, #content img {
    margin: 5px;
}
#top_div img, #content img[height="10"]{
	 margin: 0px;
}
img{
    border: 0px;
}
h1,h2,h3,h4,h5,h6{
    color: #004099;
    font-weight: normal;
    margin: 0px;
}
h4,h5,h6{
    color: #004099;
    font-weight: bold;
    margin: 0px;
}
h3{
    font-size: 16px;
}
h2 {
    font-size: 18px;
    padding: 0px 0px 0px 20px;
}

p, input {
    font-size:12px;
}

/*****************/

#top_div{
    float: right;
    padding-right: 20px;
    text-align: right;
	position: relative;
}

#top_logo{
    position: relative;
    top: 0px;
    float: left;
}

#search-form{
    background: url(img/search.png) no-repeat right;
    height: 25px;
    width: 200px;
	position: absolute;
	right: 20px;
	top: 25px;
}

#search-form input{
    border: 0px;
    padding: 0px;
    margin: 0px;
    width: 165px;
    height: 20px;
    line-height:20px;
    vertical-align: middle;
    background: transparent;
}

#search-form input[name="btn"]{
    height: 25px;
    border: 0px;
    width: 25px;
    cursor: pointer;
}

.top_link{
    margin: 6px 2px 0px;
    padding-right: 9px;
    padding-left: 6px;
    color: #717f8e;
    border-right: 1px solid #89a0b7;
    font-size: 11px;
}

.top_link_last{
    margin-right: 15px;
    padding-right: 3px;
    padding-left: 6px;
    color: #717f8e;
    font-size: 11px;
}

.top_link_wb{
    margin:0px;
    vertical-align: middle;
    display: inline-block;
}

.top_link_wb img{
    margin-left:1px !important;
    margin-right:0 !important;
}

.top_link_div{
    text-align: right;
    display: inline-block;
//display: inline;
//zoom:1;
}

.third_menu a{
    font-size: 11px;
}

#undertop_menus{
    text-align: center;
    background:#EFEFEF url(img/header_fon.png) repeat-x 0 -140px;
    min-height: 50px;
    max-height: 50px;
    overflow: hidden;
}

#breadcrumb_fon{
    background: url(img/header_shed.png) repeat-x;
    height: 30px;
    max-height: 30px;
    overflow: hidden;
}

#breadcrumb_sub_fon{
    vertical-align: middle;
    background: url(img/breadcrumb.png) no-repeat top left;
    height: 30px;
    max-height: 30px;
    overflow: hidden;
}
#top_div_logo, #top-menu-ul, #breadcrumb_sub_fon,
 #undertop_link_parent,  #footer-two, #footer_title_container, #title-page h1, #main_table_container
{
	width: 100%;
    min-width: 960px;
    max-width: 1240px;
    padding: 0px;
    margin: 0px;
	display: inline-block;
	//display: inline;
	//zoom:1;
}

#top_fon{
    min-width: 960px;
    width: 100%;
    height: 98px;
    background: url("img/header_fon.png") repeat-x;
	position: relative;

}

#top_fon_stars{
	position: absolute;
	top: 0px;
	left: 0px;
     background: url("img/top_bkgrnd_stars.gif") no-repeat scroll -30px 0px transparent;
                 height: 98px;
	width: 870px;
}

#top_fon_butterfly4{
	position: absolute;
	top: 0px;
	left: 0px;
     background: url("img/top_bkgrnd_butterfly4.gif") no-repeat scroll -30px 0px transparent;
                 height: 98px;
	width: 870px;
}
 #top_fon_butterfly4-4{
	position: absolute;
	top: 0px;
	left: 0px;
     background: url("img/top_bkgrnd_butterfly4-4.gif") no-repeat scroll -10px 0px transparent;
                 height: 98px;
	width: 870px;
}



#top_fon_logo{
	position: absolute;
	top: 0px;
	left: -200px;
   background: url("img/top_bkgrnd.png") no-repeat scroll -30px 0px transparent;
//    background: url("img/top_bkgrnd_pine2.png") no-repeat scroll -10px 0px transparent;
//    background: url("img/top_bkgrnd_branch3.png") no-repeat scroll -10px 0px transparent;

                  height: 98px;
	width: 870px;
}

#top_logo img{
	position: absolute;
	top: 0px;
	left: 35px;
	z-index: 1;
}

body{
	text-align: center;
    min-width: 960px;
}

#top_menu_blue{
    background:#003B76 url(img/header_fon.png) repeat-x 0px -100px;
    width: 100%;
   }

.top_menu_hidden{
	visibility: hidden;
	position: absolute;
	top: -1000px;
	left: -1000px;
	background: transparent;
 }



#main_region{
    padding-top: 26px;
    background:#EBEBEB url(img/header_fon.png) repeat-x 0px -220px;
}

#content_table{
    min-width:920px;
    max-width: 1200px;
    margin-left: 20px;
    margin-right: 20px;
    text-align: left;
}


#left_column{
    max-width:293px;
min-width:272px;
    vertical-align: top;
    border-spacing: 0px;
	width: 22%;
*width: 280px;
}
#left_column .undertop-menu2 li{
    margin:  0px 0px 5px;
    display: block;
}
#content{
    vertical-align: top;
z-index: 1;
}

.content_region{
    background:#F7F7F7;
    position: relative;
    border: #ccc solid 1px;
    border-radius: 3px;

}
.content_region .rig-top{
    background: transparent url("img/block_fon_RT.png") right top  no-repeat;
    padding: 25px;
    margin: -2px -3px 0px 0px;
}
.content_region .rig-top h2{
    padding: 0px;
}
.content_region p{
    text-align: justify;
    margin: 1em 0em;
}
.content_region .fosto-kart{
    float: left;
    list-style: none;
    margin: 0px 19px 12px 0px;
    padding: 0px;
    text-align: center;
}
.content_region .subscr{
    text-align: right;
    margin: 15px 1px;
    font-style: italic;
    font-weight: bold;
    font-size: 13px;
}

#bottom_counters{
	text-align: right;
}

#page_data_region{
    padding-left: 60px;
    padding-right: 60px;
}
.footer-inc .content_region{
    padding: 0px;
}
.footer-inc .rig-top,.header-inc .rig-top{
    padding: 0px 17px 25px 19px;
}
.footer-inc.flr .content_region, .header-inc.flr .content_region{
    margin-left:3px;
}
.footer-inc.fll .content_region, .header-inc.fll .content_region{
    margin-right: 0px 3px 0px 0px;

}
.footer-inc .content_region h2, .header-inc .content_region h2{
    font-size: 19px;
    padding: 24px 2px 2px 0px;
    text-transform: uppercase;
}
.foolh{
    overflow: hidden;
}
a.go-to-full{
    padding: 0px 0px 0px 15px;
    background: url("img/go_btn.png") 0 50% no-repeat;
    line-height: 10px;
    font-size: 10px;
    font-weight: bold;
text-transform: uppercase;
}
.foolh .content_region, .foolh .footer-inc{
    height: 100%;
}
.footer-two{
    background: #A8ADB3 url("img/footer_line2.png") 0 0 repeat-x;
    padding: 35px 1px 2px 2px;
}
.footer-two img{
    opacity: 0.3;
}
.footer-two img:hover{
    transition: all 1s;
    -webkit-transition:  all 1s;
    -moz-transition:  all 1s;
    -ms-transition:  all 1s;
    -o-transition:  all 1s;
    opacity: 1;

}
.copyright{

}
.copyright .logo{
    display: block;
    margin: 0 0 0 62px;
}
#footer_menu{
    background: #D9D9D9 url("img/footer_logo.png") 2%  bottom no-repeat;
/* margin: 34px 0px 0px; */
    padding: 0px 0px 82px;
	position: relative;
}
.vcard{
    text-align: left;
    font-size: 13px;
}
.vcard .dt{
    min-width: 120px;
	color: #001326;
	vertical-align: middle;
	width: auto;
}
.vcard .fn{
    color: #001326 !important;
    font-size: 16px;
}

.news-calendar {
    background: #F7F7F7;
    padding: 0px 0px 0px 11px;
}

h2.page-title{
    padding: 7px 0 20px;
    font-size: 23px;
    font-weight: normal;
    color: #004099;
    text-transform: uppercase;
    margin-bottom:20px;
}

h2.block-title{
    padding: 24px 2px 2px 0px;
    text-transform: uppercase;
    font-family:Arial;
    font-weight: normal;
    font-size:19px;
    color:#163859;
}

h3.centred{
    font-size: 16px;
    text-align: center;
}


/*
/bitrix/templates/admobl/img/videocamera.gif
/bitrix/templates/admobl/img/camera.gif
*/
